@charset "UTF-8";
/* CSS Document */

.form-inner {
	max-width:1035px;
	margin:0 auto;
	padding:0 1em;
}

.formTitle {
	background-color:#333;
	padding:.3em .6em;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 0 2em 0;
}

.formTitle p {
	color:#FFF;
	font-weight:700;
	margin:0;
	font-size:1.2em;
}

.formTitle p span {
	color:#DCDCDC;
}

.formDisc {
	padding:1em;
	margin-top:1em;
	text-align:center;
}

.formDisc p {
	font-size:.7em;
	color:#777;
	margin:0;
}

.formHead {
	background-color:#E7E7E7;
	padding:.2em .6em;
	margin-top:10px;
	border:1px solid #DCDCDC;
}

.formHead p {
	font-weight:700;
	font-size:1.1em;
	margin:0;
}

.formHead p span.stepTitle {
	font-size:.9em;
	font-weight:400;
}

.formHead p span.stepNum {
	color:#FFF;
	background-color:#333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:0 .5em;
}

.formCon {
	margin-top:10px;
	max-width:1000px;
	margin:0 auto;
	padding:1em 0;
}

.formCon p {
	margin:0;
}

.formOpts {
	display:inline-block;
	margin-left:1em;
	vertical-align:text-top;
}

.formOpts label, .formOpts input {
	display:inline-block;
	vertical-align:text-top;
	margin-top:0;
}

.rafForm .formCon {
	width:100%;
}

.innerForm {
	border:1px solid #D7D7D7;
	padding:1em;
}

.formCon table {
	border:0;
	margin:0 auto;
	width:100%;
	font-size:.9em;
}

.formCon td {
	padding:.6em .2em;
}

.formCon input {
	height:1.4em;
	background-color:#FFFFFF;
	font-size:1.1em;
	border:1px solid #DCDCDC;
}

.formCon select {
	height:1.4em;
	background-color:#FFFFFF;
	font-size:1em;
	border:1px solid #DCDCDC;	
}

.ta1 {
	width:400px;
	height:100px;
	border:1px solid #DCDCDC;
}

td.tabDivide {
	border-top:1px solid #DCDCDC;
}

.formCon span.red {
	font-weight:400;
}

.formCon p {
	font-size:.9em;
}

.formCon td.fLbl {
	width:300px;
	font-weight:700;
}

.submitCon {
	padding:0;
	text-align:center;
}

.submitMessage {
	padding:20px;	
	margin:10px 0;
	border:1px solid #DCDCDC;
	display:none;
}

.submitMessage.submitMessageBase {
	padding:20px 0 10px 0;	
	margin:10px 0;
	display:none;
	border-left:none;
	border-bottom:none;
	border-right:none;
}

.submitMessage p {
	font-size:1.1em;
}

.order-details {
	display:none;
	padding:15px 0;
}

.order-total {
	padding:15px 0 0 0;
	border-top:1px solid #DCDCDC;
	font-size:1.1em;
}

.trow1 {
	background-color:#F7F7F7;
}

.trow2 {
	background-color:#FFFFFF;
}

.jtab {
	width:100%;
	max-width:960px;
	border-collapse:collapse;
}

.jtab td, .jtab tr {
	border-collapse:collapse;
}

.jtab td {
	padding:.5em;
	border:1px solid #FFFFFF;
	border-collapse:collapse;
	vertical-align:middle;
}

.jtab th {
	text-align:left;
	font-size:1.2em;
	border-collpase:collapse;
}

.detailsCon h4, .detailsCon p, .detailsLeft h4, .detailsLeft p {
	margin:0;
}

.detailsLeft h4 {
	font-size:1em;
	color:#333;
}

.detailsLeft h3 {
	font-size:.9em;
	color:#333;
	margin:0;
}

.detailsCon {
	float:right;
	width:600px;
}

.detailsCon p {
	margin:0 0 25px 0;
}

.detailsCon h2 {
	font-size:1.2em;
	margin:0 0 10px 0;
}

.detailsCon h3 {
	font-size:1em;
	margin:0 0 10px 0;
}

.detailsLeft {
	float:left;
	background-color:#F7F7F7;
	padding:10px;
	width:230px;
}

.comment1 {
	width:350px;
	height:120px;
	border:1px solid #DCDCDC;
}

.comment2 {
	width:500px;
	height:140px;
	border:1px solid #DCDCDC;
}

.formTabCon {
	display:table;
	width:100%;
}

.formTabRow {
	display:table-row;
}

.formTabLabel {
	font-weight:700;
	display:table-cell;
	padding:.5em 1em;
	width:30%;
	vertical-align:top;
}

.formTabInput {
	display:table-cell;
	padding:.5em 1em;
}

.formTabRadio label {
	margin:0 1em 0 0;
}

.formWordcount {
	padding:.5em 0;
}

.formWordcount p {
	color:#898989;
	font-sie:.9em;
}

.premDisc {
	font-style:italic;
	font-weight:400;
	font-size:.8em;
}

.premDisc br {
	display:none;
}

.contact-wrap h3 {
	margin:0 0 .5em 0;
}

.contact-form .formCon {
	padding:10px 0 0 0;
	margin:0;
}

.contact-form .formTabRow {
	display:block;
	margin:0 0 .5em 0;
}

.contact-form.tve-form .formTabRow {
	margin:0 0 1em 0;
}

.contact-form .formTabLabel {
	font-weight:700;
	display:block;
	padding:0;
	width:auto;
	vertical-align:top;
	font-size:1em;
}

.contact-form .formTabInput {
	display:block;
	padding:0;
	overflow:hidden;
}

.contact-form .formCol {
	width:50%;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 1em 0 0;
}

.contact-form .formCol:last-child {
	padding:0 0 0 1em;
}

.contact-form input[type="text"], .contact-form input[type="email"] {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 .5em;
	height:40px;
	font-size:1em;
	margin:0 0 .5em 0;
}

.center-fields input[type="text"] {
	text-align:center;
}

.contact-form input[type="text"].tf-10 {
	width:10%;
	min-width:60px;
}

.contact-form input[type="text"].tf-15 {
	width:10%;
	min-width:90px;
}

.contact-form input[type="text"].tf-20 {
	width:20%;
	min-width:120px;
}

.contact-form input[type="text"].tf-30 {
	width:30%;
	min-width:180px;
}

.contact-form input[type="text"].tf-40 {
	width:40%;
	min-width:240px;
}

.contact-form input[type="text"].tf-50 {
	width:50%;
}

.contact-form-submit {
}

.contact-form select {
	background-color:#FFFFFF;
	min-width:60%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	border:1px solid #DCDCDC;
	font-size:1.1em;
	padding:.5em;
	height:50px;
}

.contact-form input[type="submit"] {
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	display:inline-block;
	background-color:#9c3d97;
	color:#FFFFFF;
	border:none;
	outline:none;
	padding:.7em 1.8em;
	font-weight:700;
	text-transform:uppercase;
	font-size:1.1em;
	cursor:pointer;
	-webkit-transition:background-color .3s;
	-moz-transition:background-color .3s;
	-ms-transition:background-color .3s;
	transition:background-color .3s;
	margin:0;
	height:auto;
}

.contact-form input[type="submit"]:hover {
	background-color:#773072;
}

.contact-form input[type="checkbox"] {
	display:inline-block;
	vertical-align:middle;
	margin:0 .5em 0 0;
}

.contact-form input[type="radio"] {
	display:inline-block;
	vertical-align:middle;
	margin:0;
}

.tf-comment {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:250px;
	border:1px solid #DCDCDC;
	padding:.5em;
	font-size:.9em;
	font-family:'Open Sans', Arial, sans-serif;
}

.opt-hidden {
	display:none;
}

.form-subset {
	padding:1em;
	background-color:#F7F7F7;
	margin:0 0 1em 0;
}

.form-subset .formTabRow {
	margin:0 0 .5em 0;
}

.form-subset .formTabRow:last-child {
	margin:0;
}

/* Original */

.indent20 {
	margin-left:20px;
}

.titleTriple {	
	background-color:#E89539;
}

.formArea {
	max-width:960px;
	display:block;
	margin:0px auto;
}

.formAreaFull {
	max-width:1160px;
	display:block;
	margin:0px auto;
}

.formSub {
	margin-top:20px;
}

.formSubInner {
	overflow:hidden;
}

p.formSubTitle {
	text-align:center;
	background-color:#EDEDED;
	margin:0;
	padding:4px 0px;
	font-weight:bold;
	font-size:1.1em;
}

.shopTab {	
	border-collapse:collapse;
	width:100%;
}

.shopTab img {
	display:block;
	margin:0 auto;
	border:none;
	max-width:100%;
	height:auto;
}

.shopTab td {	
	border:1px solid #EDEDED;
	border-collapse:collapse;
	padding:1em .5em;
	text-align:center;
	vertical-align:top;
}

.shopTab p {
	font-size:.8em;
	color:#333;
	margin:0;
	text-align:center;
}

.shopOrder td {
	border:none;
	padding-top:20px;
}

.shopTab h3 {
	font-size:.9em;
	color:#000;
	margin:0;
	text-align:center;
}

.shopTab h2 {
	font-size:.9em;
}

.shopTriple h2 {
	color:#333;
}

.shopTab a:link, .shopTab a:visited {	
	color: #8A2985;
}

.shopTab a:hover {
	coor:#CCC;
}

.cell2 td {
	width:50%;
}

.cell3 td {
	width:33%;
}

.cell4 td {
	width:25%;
}

.cell5 td {
	width:20%;
}

.cell6 td {
	width:16%;
	max-width:192px;
}

.cellGrad td {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f7f7f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
}

.infoTog {
	display:none;
	margin-top:10px;
	text-align:left;
	border-top:1px solid #EDEDED;
	padding:10px 5px 5px 5px;
}

.infoTog:hover {
}

.infoTog td {
	background-color:#F9F9F9;
	text-align:left;
}

.infoTog td p {
	text-align:left;
}

.togCon {
	margin-top:10px;
}

.togOrdInfo {
	padding:3px 12px;
	font-size:.8em;
	font-weight:bold;
	cursor:pointer;
	border:none;
	color:#FFF;
}

.tvFeat {
	background-color:#666;
}

.intFeat {
	background-color:#666;
}

.phoneFeat {
	background-color:#666;
}

.togOrdInfo:hover {	
	background-color:#777;
}

p.intCheck {
	font-size:1.2em;
	line-height:1.2em;
	font-weight:bold;
}

.speed-select {
	display:flex;
	flex-wrap:wrap;
}

.speed-option {
	width:33.3%;
	padding:10px 60px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	text-align:center;
}

.dev-max {
	font-size:1em;
	font-weight:400;
	color:#939c4e;
	margin:0 0 1em 0;
}

.speed-option .dev-max,
.speedTabData .dev-max {
	color:#8F8F8F;
	font-weight:400;
	font-size:.7em;
	display:block;
	margin:0 auto;
	max-width:80%;
}

.shop-sub .speed-option p.intCheck,
.shop-sub .speedTabData p.intCheck {
	font-size:1.4em;
}

.shop-sub .speed-option input[type="checkbox"],
.shop-sub .speedTabData input[type="checkbox"] {
	display:inline-block;
	vertical-align:middle;
}

.shop-sub .formSubTitle {
	font-size:1.6em;
	font-weight:400;
}

p.packPrice {
	font-size:1.2em;
	margin:5px 0 0 0;
	font-weight:700;
	color:#333;
}

.formArea h2 {
	margin:0;
	color:#000;
}

p.packPrice span.per {
	font-size:.8em;
}

a.packOrder:link, a.packOrder:visited {
	font-weight:bold;
	padding:5px 35px;
	color:#FFF;
	text-decoration:none;
	background: #9dd53a; /* Old browsers */
	background: -moz-linear-gradient(top, #9dd53a 0%, #7cbc0a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9dd53a 0%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9dd53a 0%,#7cbc0a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9dd53a 0%,#7cbc0a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9dd53a 0%,#7cbc0a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
copy
}

a.packOrder:hover {
	background: #9dd53a;
}

.packTrip {
	background-color:#E89539;
}

.formDisclaimer {
	text-align:center;
	padding:30px 0 0 0;
}

.formDisclaimer h4 {
	margin:0;
	font-size:1.1em;
	color:#333333;
}

.formDisclaimer p {
	font-size:.7em;
	margin:0;
}

.formBanner {
	width:100%;
	height:300px;
	background-image:url(../images/shop_bg.jpg);
	background-repeat:repeat-x;
}

.formBannerWrap {
	max-width:1060px;
	height:300px;
	background-repeat:no-repeat;
	margin:0 auto;
	position:relative;
}

.formBannerInner {
	width:100%;
	height:300px;
	background-repeat:no-repeat;
	z-index:660;
	position:relative;
}

/*
.formBannerTitle {
	width:50%;
	height:300px;
	padding:0;
	display:table;
	position:relative;
	z-index:700;
	float:right;
}
*/

.formBannerTitle {
	width:50%;
	height:300px;
	padding:0;
	position:absolute;
	z-index:700;
	right:0;
	top:0;
}

span.innerTab {
	display:table;
	width:100%;
	height:100%;
}

.formBannerTitle h1 {
	margin:0;
	font-size:2.5em;
	color:#333;
	display:table-cell;
	vertical-align:middle;
}

.formBannerTitle h1 span {
	font-weight:normal;
	font-size:.9em;
	color:#555;
}

.titleSmall h1 {
	font-size:1.8em;
}

/* Backgrounds */

.bgtrip {
	background-image:url(../images/np_trip.jpg);
}

.bgcareers {
	background-image:url(../images/np_careers.jpg);
}

.bgtvint {
	background-image:url(../images/np_tvint.jpg);
}

.bgint {
	background-image:url(../images/np_int.jpg);
}

.bgtvphone {
	background-image:url(../images/np_tvphone.jpg);
}

.bgintphone {
	background-image:url(../images/np_intphone.jpg);
}

.bgtv {
	background-image:url(../images/np_tv.jpg);
}

/* Order Forms */

.valCon {
	color:#FF0000;
}

.valCon p {
	margin:0;
	color:#FF0000;
	font-size:.7em;
}

.valTop p {
	font-size:1.1em;
	margin:1em 0;
}

.valMain p {
	font-size:1.1em;
	margin:1em 0;
}

.valTop {
	max-width:1020px;
	margin:0 auto;
}

.valTopRaf {
	padding:2em 0 1em 0;
	text-align:center;
}

.valTopRaf p {
	color:#FF0000;
	font-size:1.2em;
}

.valTopRaf p.returnVal {
	color:#333333;
	font-size:1.3em;
	margin:0;
	display:block;
	background-color:#F7F7F7;
	padding:1.5em 1em;
}

.valTopRaf p.returnVal span {
	font-weight:700;
	font-size:1.4em;
	color:#9d3d97;
}

.form-wrap-main {
	position:relative;
}

.form-load {
	position:absolute;
	height:100%;
	width:100%;
	background:rgba(255,255,255,0.8);	
	text-align:center;
	background-image:url(../images/loadit.gif);
	background-position:50% 50%;
	background-repeat:no-repeat;
	display:none;
}


/* RES */

.shopInfoResWrap {
	border:1px solid #EDEDED;
	text-align:center;
	margin:0 0 1em 0;
}

.shopInfoRes {
	display:none;
}

.shopInfoFull {
	display:block;
}

.shopInfoResWrap button.togOrdInfo {
	display:none;
}

/*
.shopInfoResMain br, .shopInfoResCat br {
	display:none;
}
*/

.shopInfoResTitle h2 {
	text-align:center;
	background-color:#EDEDED;
	margin:1em 0 0 0;
	padding:4px 0px;
	font-weight:bold;
	font-size:1.1em;
}

.shopInfoResMain {
	width:auto;
	padding:1em 1em .5em 1em;
}

.shopInfoResShow {
	width:auto;
	padding:0 1em 1em 1em;
	border-bottom:1px solid #EDEDED;
}

.shopInfoResCat, .shopInfoResInfo {
	width:auto;
	padding:.5em 1em;
	border-top:1px solid #EDEDED;
}

.shopInfoResInfo {
	background-color:#F7F7F7;
}

.shopInfoResCat h3, .shopInfoResCat p {
	margin:0;
}

.shopInfoResOrder {	
	width:auto;
	padding:.7em 1em;
	background-color:#555555;
}

.shopInfoResMain h2 {
	font-size:1.2em;
}

.shopInfoResShow button {
	color:#FFFFFF;
	background-color:#555555;
	cursor:pointer;
	font-weight:700;
	padding:.5em 2em;
	border:none;
	font-size:.8em;
}

.shopInfoResShow button:hover {
	background-color:#444444;
}

.resFeatWrap {
	display:block;
}

.speedTabCon {
	width:100%;
	display:table;
	border-collapse:collapse;
}

.speedTabCon div {
	border-collapse:collapse;
}

.speedTabRow {
	display:table-row;
}

.speedTabData {
	width:25%;
	display:table-cell;
	border:1px solid #EDEDED;
	text-align:center;
	padding:1em;
	border-collapse:collapse;
}

.tabData3 .speedTabData {
	width:33.3%;
}

.speed-option img,
.speedTabData img {
	display:block;
	max-width:100%;
	margin:0 auto;
}

.speed-option p,
.speedTabData p {
	margin:0;
}

.speedTabRow div.speedTabData {
	border-collapse:collapse;
}

/* RAF/SecForm Form */

.sfTabRow {
	overflow:hidden;
}

.sfTabRowFull {
	margin:0 0 1em 0;
}

.sfTabRowFull .sfLabel {
	font-weight:700;
	font-size:1em;
	margin:0;
	text-transform:uppercase;
}

.sfTabRowFull .sfInput {
	
}

.secForm textarea {
	width:100%;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:200px;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	border:1px solid #CCCCCC;
	padding:0 1em;
	background-color:#FFFFFF;
	font-size:.9em;
	overflow:auto;
	padding:1em;
}

.secForm textarea:focus, .secForm textarea:active {
	border:1px solid #CCCCCC;
	background-color:#F7F7F7;	
	outline:none;
}

.secForm input[type=text] {
	width:100%;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:40px;
	line-height:40px;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	border:1px solid #CCCCCC;
	padding:0 1em;
	background-color:#FFFFFF;
	font-size:1em;
}

.secForm input[type=text]:focus, .secForm input[type=text]:active {
	border:1px solid #CCCCCC;
	background-color:#F7F7F7;	
	outline:none;
}

.secForm input[type=text].sfPhone1 {
	width:15%;
	min-width:60px;
	text-align:center;
}

.secForm input[type=text].sfPhone2 {
	width:20%;
	min-width:60px;
	text-align:center;
}

.secForm input[type=text].sfState {
	width:15%;
	min-width:60px;
	text-align:center;
}

.secForm input[type=text].sfCity {
	width:50%;
	min-width:120px;
}

.secForm input[type=text].sfFName {
	width:49%;
	margin:0 1% 0 0;
	min-width:200px;
}

.secForm input[type=text].sfLName {
	width:50%;
	margin:0;
	min-width:200px;
}

.secForm input[type=text].sfZip {
	width:20%;
	min-width:30px;
}

.secForm input[type=submit] {
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	display:inline-block;
	background-color:#9c3d97;
	color:#FFFFFF;
	border:none;
	outline:none;
	padding:12px 30px ;
	font-weight:700;
	text-transform:uppercase;
	font-size:16px;
	cursor:pointer;
	-webkit-transition:background-color .3s;
	-moz-transition:background-color .3s;
	-ms-transition:background-color .3s;
	transition:background-color .3s;
}

.secForm input[type=submit]:hover {
	background-color:#852880;
}

.secForm input[type=checkbox]{
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	width:20px;
	height:20px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	display:inline-block;
	vertical-align:middle;
	outline:none;	
	cursor:pointer;
	padding:0;
	z-index:895;
}

.secForm input[type=checkbox]:checked {
	background-color:#9c3d97;
	outline:none;	
	color:#FFFFFF;
	background-image:url(../images/check2.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	border:1px solid #9c3d97;
}

.secForm label {
	margin:0 1em 0 0;
	vertical-align:middle;
	display:inline-block;
}

.secForm select {
	width:100%;
	height:40px;
	background:#FFFFFF;
	border:1px solid #DCDCC;
	font-size:14px;
	outline:none;
	padding:5px 15px;
}

/* REV LAYOUT 9.17 */

.shop-wrap {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	display:table;
	width:100%;
}

.shop-wrap a.pack-order:link,
.shop-wrap a.pack-order:visited,
.shop-wrap a.pack-order:active {
	display:inline-block;
	color:#FFFFFF;
	padding:.4em 1.5em;
	font-weight:700;
	font-size:1.2em;
	background-color:#6ab6e7;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	transition:.3s;
	text-decoration:none;
}

.shop-wrap a.pack-order:hover {
	background-color:#54a4d6;
	
}

.shop-wrap p {
	margin:0 0 .8em 0;
}

.shop-wrap p.subdisc {
	font-size:.7em;
	font-style:italic;
}

.shop-wrap p:last-child {
	margin-bottom:0;
}

.shop-wrap p.pack-price {
	display:inline-block;
	color:#333333;
	border-top:2px dotted #CCCCCC;
	font-size:1.2em;
	font-style:italic;
	margin:12px 0 0 0;
	padding:10px 0 0 0;
	font-weight:700;
}

.shop-wrap p.pack-price .per {
	color:#9c3c96;
}

.shop-wrap h2 {
	font-size:1.2em;
	margin:0;
	line-height:1.1em;
}

.shop-wrap h3 {
	font-size:1.1em;
	margin:0;
}

.shop-wrap img {
	display:inline-block;
	margin:0;
}

.shop-row {
	display:table-row;	
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

.shop-tab {
	display:table-cell;
	vertical-align:middle;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	border-right:1px solid #b5e1fe;
	border-bottom:1px solid #b5e1fe;
	padding:1em;
	text-align:center;
}

.shop-tab:last-child {
	border-right:none;
}

.shop-tab-main {
	background-color:#f6fbff;
}

.shop-tab-main img {
	max-width:120px;
	height:auto;
	margin:0 0 .5em 0;
}

.shop-tab-order {
}

.shop-sub .formSubTitle {
	border:1px solid #6ab6e7;
	background-color:#6ab6e7;
	color:#FFF;
}

.shop-sub .speedTabData img {
	max-width:150px;
	height:auto;
}

.shop-sub .speedTabData {
	border:none;	
}

.sec-5 .shop-tab {
	width:20%;
}

.sec-4 .shop-tab {
	width:25%;
}

.sec-3 .shop-tab {
	width:30%;
}

.sec-3 .shop-tab.shop-tab-main {
	width:40%;
}

.view-channels {
	font-size:.8em;
}

.form-confirm {
	display:none;
	padding:1em;
	background-color:#F7F7F7;
}

.form-confirm p {
	margin:0;
}

@media(max-width:960px){
	.formArea {
		width:auto;
		padding:1em;
	}	
}

@media(max-width:800px){
	
.formCon.formOpts {
	display:block;
	vertical-align:middle;
	margin-left:0;
	padding:.5em 0;
}
	
.formCon p {
	margin:0;
}
.premDisc br {
	display:block;
}
	
.innerForm {
	border:none;
	padding:0;
}
	
.comment1, .comment2 {
	width:99%;
}

.shopInfoRes {
	display:block;
}

.shopInfoFull {
	display:none;
}

.speedTabCon {
	display:block;
	width:auto;
}

.speedTabRow {
	overflow:hidden;
	display:block;
}

.speedTabData {
	width:50%;
	float:left;
	display:block;
	border:none;
}

.speed-option {
	width:50%;
	padding:10px 20px;
}

.speed-option .dev-max {
	font-size:.5em;
	line-height:1.2em;
}

.speed-option input[type="checkbox"],
.speedTabData input[type="checkbox"] {
	width:20px;
	height:20px;
	display:block;
	margin:0 auto;    
	border:1px solid #555;
}

.speed-option input[type="checkbox"]:checked,
.speedTabData input[type="checkbox"]:checked {
	background-color:#444444;
}


.formTabCon {
	display:block;
	width:auto;
}

.formTabRow {
	display:block;
}

.formTabLabel {
	display:block;
	width:auto;
	padding:.5em 1em 0 1em;
}

.formTabInput {
	display:block;
	width:auto;
	padding:0 1em .5em 1em;
}

.formTabInput input {
	max-width:99%;
}

.formHead .fRight {
	float:none;
	display:block;
}

.submitCon {
	padding:0 0 1em 0;
}

.formBanner {
	height:inherit;
	width:auto;
	overflow:visible;
	position:relative;
	margin:0;
}

.formBannerInner {
	width:auto;
	height:250px;
	margin:0;
	overflow:visible;
	display:block;
	position:relative;
	background-position:50% 0%;
}

.formBannerTitle {
	height:auto;
	width:auto;
	display:block;
	padding:1em 1em 0 1em;
	position:relative;
	text-align:center;
	float:none;
	background-color:#FFFFFF;
	max-width:100%;
}

.formBannerTitle h1 {
	display:block;
	font-size:1.5em;
}

.formBannerWrap {
	height:auto;
	width:100%;
}

.secForm input[type=submit] {
	padding:10px 20px;
	font-size:15px;
}

.secForm input[type=text].sfFName {
	width:100%;
	display:block;
	margin:0 0 1em 0;
}

.secForm input[type=text].sfLName {
	width:100%;
	display:block;
	margin:0;
}

.shop-wrap {
	padding:1em;
	display:block;
}

.shop-row {
	display:block;	
	border:1px solid #b5e1fe;
	margin:0 0 1em 0;
}

.shop-row:last-child {
	margin:0;
}

.shop-tab {
	display:block;
	border-right:none;
	border-bottom:1px solid #b5e1fe;
	padding:1em;
}

.shop-tab:last-child {
	border-bottom:none;
}

.sec-5 .shop-tab, .sec-4 .shop-tab, .sec-3 .shop-tab, .sec-3 .shop-tab.shop-tab-main {
	width:auto;
}

.shop-wrap a.pack-order:link,
.shop-wrap a.pack-order:visited,
.shop-wrap a.pack-order:active {
	font-size:1.1em;
}

.shop-sub .speedTabData img {
	width:100%;
	max-width:100px;
}

.shop-sub .speedTabData p.intCheck {
	font-size:1.1em;
}
	
}